Bug 1124760 - nodejs-yargs-3.1.0 is available
Summary: nodejs-yargs-3.1.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-yargs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 09:12 UTC by Upstream Release Monitoring
Modified: 2015-02-20 02:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-20 02:26:39 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-30 09:12:08 UTC
Latest upstream release: 1.3.1
Current version/release in Fedora Rawhide: 1.2.6-1.fc22
URL: http://registry.npmjs.org/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-10-08 11:41:56 UTC
Latest upstream release: 1.3.2
Current version/release in Fedora Rawhide: 1.2.6-1.fc22
URL: http://registry.npmjs.org/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2014-11-14 08:13:12 UTC
Latest upstream release: 1.3.3
Current version/release in Fedora Rawhide: 1.2.6-1.fc22
URL: http://registry.npmjs.org/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2015-02-07 23:13:57 UTC
Latest upstream release: 2.1.1
Current version/release in Fedora Rawhide: 1.3.3-1.fc22
URL: http://registry.npmjs.org/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2015-02-09 15:39:32 UTC
Latest upstream release: 2.3.0
Current version/release in Fedora Rawhide: 1.3.3-1.fc22
URL: http://registry.npmjs.org/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2015-02-13 09:18:35 UTC
Latest upstream release: 3.0.1
Current version/release in Fedora Rawhide: 1.3.3-1.fc22
URL: http://registry.npmjs.org/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Upstream Release Monitoring 2015-02-17 10:04:07 UTC
Latest upstream release: 3.0.4
Current version/release in Fedora Rawhide: 1.3.3-1.fc22
URL: http://registry.npmjs.org/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Upstream Release Monitoring 2015-02-20 01:51:18 UTC
Latest upstream release: 3.1.0
Current version/release in rawhide: 1.3.3-1.fc22
URL: http://npmjs.org/package/yargs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2015-02-20 01:55:09 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9001695

Comment 9 Upstream Release Monitoring 2015-02-20 02:23:56 UTC
ralph's nodejs-yargs-3.1.0-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=613253


Note You need to log in before you can comment on or make changes to this bug.